Permalink
Browse files

Update to latest gems in development

  • Loading branch information...
1 parent d59355c commit 982280ac468979910bcbd743afe6e8db86f8ab56 @jnicklas committed Oct 22, 2010
Showing with 13 additions and 13 deletions.
  1. +12 −12 Gemfile.lock
  2. +1 −1 capybara.gemspec
View
24 Gemfile.lock
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- capybara (0.4.0.rc)
+ capybara (0.4.0)
celerity (>= 0.7.9)
culerity (>= 0.2.4)
mime-types (>= 1.16)
@@ -33,18 +33,18 @@ GEM
rack-test (0.5.6)
rack (>= 1.0)
rake (0.8.7)
- rspec (2.0.0.beta.22)
- rspec-core (= 2.0.0.beta.22)
- rspec-expectations (= 2.0.0.beta.22)
- rspec-mocks (= 2.0.0.beta.22)
- rspec-core (2.0.0.beta.22)
- rspec-expectations (2.0.0.beta.22)
+ rspec (2.0.1)
+ rspec-core (~> 2.0.1)
+ rspec-expectations (~> 2.0.1)
+ rspec-mocks (~> 2.0.1)
+ rspec-core (2.0.1)
+ rspec-expectations (2.0.1)
diff-lcs (>= 1.1.2)
- rspec-mocks (2.0.0.beta.22)
- rspec-core (= 2.0.0.beta.22)
- rspec-expectations (= 2.0.0.beta.22)
+ rspec-mocks (2.0.1)
+ rspec-core (~> 2.0.1)
+ rspec-expectations (~> 2.0.1)
rubyzip (0.9.4)
- selenium-webdriver (0.0.28)
+ selenium-webdriver (0.0.27)
@jgeiger
jgeiger Nov 1, 2010

Isn't this going backwards? Is there an issue with .28 or even .29 which is the newest?

ffi (>= 0.6.1)
json_pure
rubyzip
@@ -69,7 +69,7 @@ DEPENDENCIES
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
- rspec (>= 2.0.0.beta.22)
+ rspec (>= 2.0.0)
selenium-webdriver (>= 0.0.27)
sinatra (>= 0.9.4)
xpath (~> 0.1.2)
View
2 capybara.gemspec
@@ -32,7 +32,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency("xpath", ["~> 0.1.2"])
s.add_development_dependency("sinatra", [">= 0.9.4"])
- s.add_development_dependency("rspec", [">= 2.0.0.beta.22"])
+ s.add_development_dependency("rspec", [">= 2.0.0"])
s.add_development_dependency("launchy", [">= 0.3.5"])
s.add_development_dependency("yard", [">= 0.5.8"])
end

0 comments on commit 982280a

Please sign in to comment.